oro:
    shipping:
        datagrid:
            status:
                success_message: "{0} No entities status were changed|{1} One entity status was changed|]1,Inf[ %count% entities status were changed"
            action.enable: Enable
            action.disable: Disable
            shipping_options:
                column.label: Shipping Options
        widgets:
          shipping_rule_information: Shipping Rule Information
        system_configuration:
            groups:
                shipping.title: Shipping
                shipping_origin.label: Shipping Origin
                shipping_origin.title: Address
                shipping_options.label: Shipping Options
                shipping_options.title: Shipping Options
            fields:
                length_units.label: Allowed Units Of Length
                weight_units.label: Allowed Units Of Weight
                freight_classes.label: Allowed Freight Classes
        shipping_origin:
            country.label:       Country
            region.label:        Region/State
            region_text.label:   State
            postal_code.label:   Zip/Postal Code
            city.label:          City
            street.label:        Street Address 1
            street2.label:       Street Address 2
        product_shipping_options:
            entity_label: Shipping Option
            entity_plural_label: Shipping Options
            add_label: Add Options
            product_unit.label: Unit
            weight.label: Weight
            dimensions.label: Dimensions
            freight_class.label: Freight Class            
        weightunit:
            entity_label: Unit Of Weight
            entity_plural_label: Units Of Weight
            code.label: Code
            conversion_rates.label: Conversion Rates
        lengthunit:
            entity_label: Unit Of Length
            entity_plural_label: Units Of Length
            code.label: Code
            conversion_rates.label: Conversion Rates
        freightclass:
            entity_label: Freight Class
            entity_plural_label: Freight Classes
            code.label: Code
        shippingrule:
            entity_label: Shipping Rule
            entity_plural_label: Shipping Rules
            id.label: Id
            name.label: Name
            enabled.label: Enabled
            enabled_yes.label: Yes
            enabled_no.label: No
            priority.label: Sort Order
            conditions.label: Conditions
            destinations.label: Destinations
            address.label: Address
            method_configs.label: Configurations
            currency.label: Currency
            stop_processing.label: Stop Further Rule Processing
        shippingrulemethodconfig:
            entity_label: Shipping Rule Method Config
            entity_plural_label: Shipping Rule Methods Configs
            id.label: Id
            method.label: Method
            options.label: Options
            rule.label: Rule
            type_configs.label: Types
        shippingrulemethodtypeconfig:
            entity_label: Shipping Rule Method Type Config
            entity_plural_label: Shipping Rule Method Types Configs
            id.label: Id
            type.label: Type
            enabled.label: Enabled
            options.label: Options
            method_config.label: Method Config
        warehouse:
            use_system_configuration: Use System Configuration
            system_configuration.label: '(system configuration)'
            section:
                shipping_origin: Shipping Origin
        product:
            section:
                shipping_options: Shipping Options
        form:
            oro_shipping_flat_rate_type_options:
                label: Flat Rate
            placeholder:
                length_unit.label: Select unit of length
                weight_unit.label: Select unit of weight
                freight_class.label: Select freight class
        method:
            flat_rate:
                label: Flat Rate
                type.label: Flat Rate
                price.label: Price
                handling_fee.label: Handling Fee
                processing_type:
                    label: Type
                    per_item.label: Per Item
                    per_order.label: Per Order
            ups:
                label: UPS
                type.label: UPS
                price.label: Price
                handling_fee.label: Handling Fee
                processing_type:
                    label: Type
        methods:
            label: "Shipping Method"
            select_method: 'Select a Shipping Method'
            no_method: 'No shipping methods are available, please contact us to complete the order submission.'
        menu:
            shipping_rule.description: Shipping Rules
            shortcut_shipping_rule.description: List of shipping rules

        notification:
            channel:
                enabled: Shipping rule has been enabled successfully
                disabled: Shipping rule has been disabled successfully

        sections:
            general: 'General Information'
            shippingrule_destination: 'Destinations'
            shippingrule_conditions: 'Conditions'
            shippingrule_configurations: 'Shipping Method Configurations'

        controller:
            rule.saved.message: 'Shipping rule has been saved'

    weight_unit.lbs:
        label:
            full: pound
            full_plural: pounds
            short: lb
            short_plural: lbs
        value:
            full: '{0} none|{1} %count% pound|]1,Inf] %count% pounds'
            short: '{0} none|{1} %count% lb|]1,Inf] %count% lbs'

    weight_unit.kg:
        label:
            full: kilogram
            full_plural: kilograms
            short: kg
            short_plural: kgs
        value:
            full: '{0} none|{1} %count% kilogram|]1,Inf] %count% kilograms'
            short: '{0} none|{1} %count% kg|]1,Inf] %count% kg'

    length_unit.inch:
        label:
            full: inch
            full_plural: inches
            short: in
            short_plural: in

    length_unit.foot:
        label:
            full: foot
            full_plural: feet
            short: ft
            short_plural: ft

    length_unit.cm:
        label:
            full: centimeter
            full_plural: centimeters
            short: cm
            short_plural: cm

    length_unit.m:
        label:
            full: meter
            full_plural: meters
            short: m
            short_plural: m

    freight_class.parcel:
        label:
            full: parcel
            full_plural: parcels
            short: pel
            short_plural: pels
